#@EN@ Netlet
sunPortalNetletServiceDescription=Netlet
#@EN@ Netlet Rules
d01=Reglas de Netlet
#@EN@ Default Native VM Cipher
d02=Algoritmo de cifrado predeterminado
#@EN@ Default Java Plugin Cipher
d03=Especificaci\u00f3n tama\u00f1o de clave
#@EN@ Default Loopback Port
d04=Puerto de bucle de realimentaci\u00f3n predeterminado
#@EN@ Reauththenticate for Connections
d05=Volver a autenticar para las conexiones
#@EN@ Display Warning Popup for Connections
d06=Mostrar ventana emergente de advertencia de conexiones
#@EN@ Display Checkbox in Port Warning Dialog
d07=Mostrar verificaci\u00f3n en di\u00e1logo de advertencia de puerto
#@EN@ Keep Alive Interval (minutes)
d08=Intervalo de supervivencia (minutos)
#@EN@ Terminate Netlet at Portal Logout
d09=Finalizar Netlet al cerrar sesi\u00f3n de Portal
#@EN@ Access to Netlet Rules
d10=Acceder a reglas Netlet
#@EN@ Deny Netlet Rules
d11=Denegar reglas Netlet
#@EN@ Allowed Hosts
d12=Host permitidos
#@EN@ Denied Hosts
d13=Host denegados

#@EN@ Execute Permission
p01=Autorizaci\u00f3n de ejecuci\u00f3n

#@EN@ Browser proxy type
u01=Tipo de proxy de navegador
#@EN@ Browser proxy host
u02=Host de proxy de navegador
#@EN@ Browser proxy port
u03=Puerto proxy de navegador
#@EN@ Browser proxy override list (Comma separated)
u04=Lista de reemplazos de proxy de navegador (separados por coma)
#@EN@ Netlet Password
u05=Contrase\u00f1a de Netlet

#@EN@ SRA Configuration
srap.configuration=Configuraci\u00f3n SRAP


